Bug 130655 - up2date segfaults on download/upgrade packages
Summary: up2date segfaults on download/upgrade packages
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 130798
TreeView+ depends on / blocked
 
Reported: 2004-08-23 14:17 UTC by Adam Stokes
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:19:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Script to reproduce problem (805 bytes, text/plain)
2004-08-23 14:19 UTC, Adam Stokes
no flags Details

Description Adam Stokes 2004-08-23 14:17:03 UTC
Description of problem: up2date segfaulting when performing update of
packages on Red Hat Enterprise Linux WS 3


Version-Release number of selected component (if applicable):

up2date 4.2.33


How reproducible:
Always


Steps to Reproduce:
Run up2date from command line or GUI
  
Actual results:
Receives segfault error

Expected results:
Should download packages correctly/perform correct update of packages.

Comment 1 Adam Stokes 2004-08-23 14:19:36 UTC
Created attachment 102985 [details]
Script to reproduce problem

User created script to display failed packages on segfault

Comment 2 RHEL Product and Program Management 2007-10-19 19:19:46 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.